html,body{ margin: 0; padding: 0;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:0.9em;
}

h1,h2,h3{
    font-variant: small-caps;
}

a:link{
    color:#000099;
}

a:visited{
    color:#AA00AA;
}

a:hover{
    background:white;
    font-variant: small-caps
}

a.paper{
    font-style:italic;
}

#tutto{
    width: 100%;
    height:100%;
    margin: 0;
    background-color:#FFCC00;
}


.barra{
    background-color:#000066;
    color:#FFFFFF;
    width: 100%;
    height: 5%;
}

.logo{ 
    width:12%;
    float:left;
    padding-left:1.0em;
    padding-top:1.0em;
    padding-bottom:0.5em;
    padding-right:1.0em;
}

.titolo{
    height:50%;
    padding-left:1.0em;
    padding-top:1.0em;
    padding-bottom:0.5em;
    padding-right:1.0em;
}

#path{
    background-color:#000000;
    color:#FFCC00;
    padding-left:1.0em;
}

.nav{
    height:65%;
    width:20%;
    float:left;
    margin-right:1em;
    padding-left:1.0em;
    padding-top:1.0em;
    padding-bottom:0.5em;
    padding-right:1.0em;
}
/* parte dell'indirizzo email che verrĂ  visualizzato nel browser */
.nonCambia {}

/* parte aggiunga contro spybot che deve essere cancellata dalla visualizzazione */
.aiutoxVisualizzazione {
	display: none;
}/* parte dell'indirizzo email che verrĂ  visualizzato nel browser */


.corpo{
    background-color:#FFFFFF;
    margin-left:21%;
    padding-left:1.0em;
    padding-top:1.0em;
    padding-bottom:0.5em;
    padding-right:1.0em;
}

.piede{
    clear:both;
    font-size:0.7em;
    background-color:#000000;
    color:#FFCC00;
    padding:0.5em;
}
